{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Liste des mails{% endblock %}

{% block body %}
    <div class="row">
    {#<div class="col-sm-3">#}
        {#{% include 'AppBundle:Mail:help.html.twig' %}#}
    {#</div>#}
    <div class="col-sm-12">
        <div class="timeline-panel" style="width: 100%; min-height: 100%;">

                {% include 'AppBundle:Mail:_view.html.twig' %}
            </div>
    </div>
    </div>

{% endblock %}
